body{ font-family: 'latoregular'; font-size:14px; color:#34453c; line-height:23px; background-color:#f4f4f4;}
a{color:#179bd7;}
a:hover{ color:#f89654;}
/*--- FONTS [start] --- */
@font-face {font-family: 'latolight_italic';src:url('font/lato-ligita-webfont.eot');src: url('font/lato-ligita-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-ligita-webfont.woff') format('woff'),url('font/lato-ligita-webfont.ttf') format('truetype'),url('font/lato-ligita-webfont.svg#latolight_italic') format('svg');
font-weight: normal;font-style: normal;}

@font-face { font-family: 'latoregular';src: url('font/lato-reg-webfont.eot');src: url('font/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-reg-webfont.woff') format('woff'),url('font/lato-reg-webfont.ttf') format('truetype'),url('font/lato-reg-webfont.svg#latoregular') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'latoitalic';src: url('font/lato-regita-webfont.eot');src: url('font/lato-regita-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-regita-webfont.woff') format('woff'),  url('font/lato-regita-webfont.ttf') format('truetype'),url('font/lato-regita-webfont.svg#latoitalic') format('svg');font-weight: normal; font-style: normal;}

@font-face {font-family: 'latohairline';src: url('font/lato-hai-webfont.eot');src: url('font/lato-hai-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-hai-webfont.woff') format('woff'), url('font/lato-hai-webfont.ttf') format('truetype'),url('font/lato-hai-webfont.svg#latohairline') format('svg'); font-weight: normal;font-style: normal;}

@font-face {font-family: 'latolight';src: url('font/lato-lig-webfont.eot');src: url('font/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-lig-webfont.woff') format('woff'), url('font/lato-lig-webfont.ttf') format('truetype'), url('font/lato-lig-webfont.svg#latolight') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'latoblack_italic';src: url('font/lato-blaita-webfont.eot');src: url('font/lato-blaita-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-blaita-webfont.woff') format('woff'), url('font/lato-blaita-webfont.ttf') format('truetype'),url('font/lato-blaita-webfont.svg#latoblack_italic') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'latoblack'; src: url('font/lato-bla-webfont.eot');src: url('font/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-bla-webfont.woff') format('woff'),url('font/lato-bla-webfont.ttf') format('truetype'),url('font/lato-bla-webfont.svg#latoblack') format('svg');font-weight: normal;font-style: normal;}

@font-face { font-family: 'latobold';src: url('font/lato-bol-webfont.eot');src: url('font/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-bol-webfont.woff') format('woff'),url('font/lato-bol-webfont.ttf') format('truetype'),url('font/lato-bol-webfont.svg#latobold') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'latobold_italic';src: url('font/lato-bolita-webfont.eot');src: url('font/lato-bolita-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-bolita-webfont.woff') format('woff'),url('font/lato-bolita-webfont.ttf') format('truetype'),url('font/lato-bolita-webfont.svg#latobold_italic') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'latosemibold_italic';src: url('font/lato-semibolditalic-webfont.eot');src: url('font/lato-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-semibolditalic-webfont.woff2') format('woff2'),url('font/lato-semibolditalic-webfont.woff') format('woff'),url('font/lato-semibolditalic-webfont.ttf') format('truetype'),url('font/lato-semibolditalic-webfont.svg#latosemibold_italic') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'latosemibold';src: url('font/lato-semibold-webfont.eot');src: url('font/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-semibold-webfont.woff2') format('woff2'),url('font/lato-semibold-webfont.woff') format('woff'),url('font/lato-semibold-webfont.ttf') format('truetype'),url('font/lato-semibold-webfont.svg#latosemibold') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'latoheavy_italic';src: url('font/lato-heavyitalic-webfont.eot');src: url('font/lato-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-heavyitalic-webfont.woff2') format('woff2'),url('font/lato-heavyitalic-webfont.woff') format('woff'),url('font/lato-heavyitalic-webfont.ttf') format('truetype'),url('font/lato-heavyitalic-webfont.svg#latoheavy_italic') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'latoheavy'; src: url('font/lato-heavy-webfont.eot');src: url('font/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-heavy-webfont.woff2') format('woff2'),url('font/lato-heavy-webfont.woff') format('woff'),url('font/lato-heavy-webfont.ttf') format('truetype'),url('font/lato-heavy-webfont.svg#latoheavy') format('svg');font-weight: normal;font-style: normal;}

@font-face { font-family: 'latomedium';src: url('font/lato-medium-webfont.eot'); src: url('font/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),url('font/lato-medium-webfont.woff2') format('woff2'), url('font/lato-medium-webfont.woff') format('woff'), url('font/lato-medium-webfont.ttf') format('truetype'),url('font/lato-medium-webfont.svg#latomedium') format('svg');font-weight: normal;font-style: normal;}

 @font-face {font-family: 'impactregular'; src: url('font/impact-webfont.eot');src: url('font/impact-webfont.eot?#iefix') format('embedded-opentype'), url('font/impact-webfont.woff') format('woff'),url('font/impact-webfont.ttf') format('truetype'),url('font/impact-webfont.svg#impactregular') format('svg');font-weight: normal;font-style: normal;}
 
 @font-face {font-family: 'pristinaregular';src: url('font/pristina-webfont.eot');src: url('font/pristina-webfont.eot?#iefix') format('embedded-opentype'), url('font/pristina-webfont.woff') format('woff'), url('font/pristina-webfont.ttf') format('truetype'),url('font/pristina-webfont.svg#pristinaregular') format('svg');font-weight: normal;font-style: normal;}
 
 @font-face {font-family: 'angelinaregular'; src: url('font/angelina-webfont.eot');src: url('font/angelina-webfont.eot?#iefix') format('embedded-opentype'),url('font/angelina-webfont.woff2') format('woff2'),url('font/angelina-webfont.woff') format('woff'),url('font/angelina-webfont.ttf') format('truetype'),url('font/angelina-webfont.svg#angelinaregular') format('svg');font-weight: normal;font-style: normal;}
 
  @font-face { font-family: 'Lobster-Regular';src: url('font/Lobster-Regular.eot?#iefix') format('embedded-opentype'),  url('font/Lobster-Regular.woff') format('woff'), url('font/Lobster-Regular.ttf')  format('truetype'), url('font/Lobster-Regular.svg#Lobster-Regular') format('svg'); font-weight: normal; font-style: normal;} 
/*--- FONTS [start] --- */ 
 
.menu-wrapper{background:#1b8c48 url(images/menu-bg.jpg) repeat-x left top;} 
.menu li{background:url(images/menulist-b.png) no-repeat right center;line-height:30px; position:relative;}
.menu li a{color:#fff;display:block;padding:7.5px 30px;}
.menu li:last-child{background-image:none;}  
.menu li:hover,.menu li.active{background:#ffe200;}
.menu li:hover a,.menu li.active a{color:#000; font-family: 'latobold';}
.home a{text-indent:99px;background:url(images/home-icon.png) no-repeat center center;width:25px;overflow:hidden;  }
.menu li.home:hover a,.menu li.home.active a{background:url(images/home-icon-h.png) no-repeat center center;  }
 
.menu li ul{ display:none; width:205px; position:absolute; top:100%; left:0; padding:0px; background:#fff900 url(images/d-menu-bg.jpg) repeat-x left bottom; z-index:100; border-radius:0 0 6px 6px ;
/*-webkit-box-shadow: 0px 0px 6px 0px rgba(192,192,192,0.75);
-moz-box-shadow: 0px 0px 6px 0px rgba(192,192,192,0.75);
box-shadow: 0px 0px 6px 0px rgba(192,192,192,0.75);*/
-webkit-box-shadow: 0px 1px 5px 0px rgba(162,162,162,1);
-moz-box-shadow: 0px 1px 5px 0px rgba(162,162,162,1);
box-shadow: 0px 1px 5px 0px rgba(162,162,162,1);}

.menu li:hover ul{ display:block;}

.menu li ul li{float:none; display:block; background:none; line-height:20px; padding-left:0; padding-right:0px; position:relative; text-transform:none}
.menu li ul li a{ border-bottom:#ffc600 1px solid; background:none;  padding-top:12x; padding-bottom:12px; padding-left:15px; padding-right:15px; }
.menu li ul li a{ color:#303030; font-size:14px; font-family: 'latosemibold';}
.menu li:hover ul li:hover a,.menu li:hover ul li:hover ul li:hover a{color:#ef5a22;}
 
.menu li:hover ul li:last-child a{border-bottom:none;} 
.menu li ul li:last-child{border-radius:0 0 6px 6px ;}
 
#main-menu.menutop {left:0;position:fixed;top:0;width:100%;z-index:1001;}
.menutop-wrapper{min-height:45px; position:relative;}

.footer{ background:#046537 url(images/footer-bg.jpg) repeat-x center bottom;}
.footer-bottom{ border-top:#c69622 2px solid; background-color:#002914;}
 .footer-links li a{color:#fdefb2;}
  .footer-links li:hover a{color:#ffe400;}
 
.header-bg{background:#046130 url(images/header-bg.jpg) center top no-repeat;}
.right-logo{background:url(images/right-logo.jpg) top right no-repeat;background-size: 147px auto;background-position-y: 26px;}
.logo{margin-left: -15px;position: relative;}
.right-sectiom-bg{background:#f7f7f7 url(images/right-section-bg.jpg) right top repeat-y;}
.left-sectiom-bg{background:url(images/left-section-bg.jpg) left top repeat-y;}

.orange-top-bg{background:url(images/orange-t-bg.png) right bottom no-repeat;}
.blue-b-bg{background:url(images/blue-b-bg.png) right top no-repeat;}
/** RESET AND LAYOUT START
===================================*/
.bx-wrapper {position:relative;margin:0 auto 0px;padding:0;*zoom: 1;}
.bx-wrapper img {max-width:100%;}
/** THEME
===================================*/
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position:absolute;bottom:-30px;width:100%;}
/* LOADER */
.bx-wrapper .bx-loading {min-height:50px;background:url(images/ajax-loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
/* PAGER */
.bx-wrapper .bx-pager {text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px;}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a {background:#cccccc;text-indent:-9999px;display:block;width:8px;height:8px;margin:0 3px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background:#179bd7;}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {right:30px;background:url(images/arrows2.png) no-repeat left top;}
.bx-wrapper .bx-next {right:10px;background:url(images/arrows2.png) no-repeat right top;}
.bx-wrapper .bx-prev:hover {background-position:left bottom;}
.bx-wrapper .bx-next:hover {background-position:right bottom;}
.bx-wrapper .bx-controls-direction a {position:absolute;top:0%;margin-top:-20px;outline:0;width:6px;height:12px;text-indent:-9999px;z-index:9999;}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start {display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(images/controls.png) -86px -11px no-repeat;
margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop {display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(images/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {background-position:-86px -33px;}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right:0;width:35px;}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80, 80, 80, 0.75);width:100%;}
.bx-wrapper .bx-caption span {color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px;}
/** RESET AND LAYOUT END
===================================*/
/*.sponcer-wrapper .bx-viewport{min-height:542px;}*/

.event .bx-wrapper .bx-pager,.event2 .bx-wrapper .bx-pager{top:-45px;right:0;width:auto;height:50px;}
/* slick Slider [start] */
.slick-slider {position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none; -moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:none;touch-action:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

.slick-list {position:relative;overflow:hidden;display:block;margin:0;padding:0;}
.slick-list:focus {outline: none; }
.slick-loading .slick-list {background: white url(images/ajax-loader.gif) center center no-repeat; }
.slick-list.dragging {cursor:pointer;cursor:hand;}

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { }

.slick-track {position:relative;left:0;top:0;display:block;zoom:1;}
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after {clear:both;}
.slick-loading .slick-track{visibility:hidden;}

.slick-slide{float:left;height:100%;min-height:1px;display:none;} 
.slick-slide img.slick-loading{background:white url(images/ajax-loader.gif) center center no-repeat;padding-bottom:100%; }
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
  
/* Arrows */
.slick-prev, .slick-next {position:absolute;display:block;height:14px;width:6px;line-height:0;font-size:0;cursor:pointer;background:url("images/arrows2.png") no-repeat scroll left top;color:transparent;top:0%;margin-top:-15px;padding:0;border:none;z-index:99;}
.slick-next{background-position:right top; left:26px;}
.slick-prev{background-position:left top; left:5px; } 
.slick-prev:focus, .slick-next:focus { outline: none; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25;  }
.slick-prev.slick-disabled,.slick-next.slick-disabled{ display:none!important;}
.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.85; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-prev:before { }
.slick-next:before {  }

/* Dots */ 
.slick-dots { position: absolute; bottom: 38%; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; z-index:1149; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0px 5px; padding: 0px; }
.slick-dots li a { display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent;  background:url(images/nav-dot.png) no-repeat bottom center;}
.slick-dots li a:hover,.slick-dots li a.active{background:url(images/nav-dot.png) no-repeat top center;}
.slick-dots li a:before { font-size: 6px; line-height: 2; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active a:before { opacity: 0.75; }
.slick-dots li.slick-active a{background:url(images/nav-dot.png) no-repeat top center;}
/* slick Slider [End] */ 
 
.buttons .slick-prev,.buttons .slick-next{background:url("images/arrows.png") no-repeat scroll left top;height:50px;width:29px;top:50%;margin-top:-24px;}
.buttons .slick-next{background-position:right top; left:auto; right:-35px!important;}
.buttons .slick-prev{background-position:left top; left:-34px; }
 
.block-row{clear:both;}
.block-row:before,.block-row:after{content: "";display: table;line-height: 0;}
.left-block,.right-block,.middle-block,.left-block2,.right-block2,.left-block5,.right-block5,.middle-block5,.left-block3,.right-block3{float:left; min-height:30px;}

.left-block{ width:21.9%}
.middle-block{width:56.2%; } 
.right-block{ width:21.9%}


.left-block2{ width:78.1%; } 
.right-block2{width:21.9%; }

.left-block3{ width:74.2%; } 
.right-block3{width:25.8%; }

.left-block5 {width: 28%;}
.middle-block5 {width:41.8%;}
.right-block5 {width: 30.2%;}
 

.video-icon{ display:block; position:relative;}
.video-icon-hover{width:100%;height:100%; z-index:99;  position:absolute; left:0; background:url(images/video-icon2.png) no-repeat center center;-webkit-transition: all 0.3s ease-out;-mz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.video-icon-hover:hover{opacity: 0.53; filter: alpha(opacity=20); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; background-size:60px 60px; }

 #iTopPage {/* Button format  */position: fixed; display:table-cell;opacity: 0;z-index: 999999; cursor: pointer;cursor: hand;}
.iTopPage {/*  */background:#1b3d63 url(images/up-arrow.png) no-repeat 7px center;width: 50px; padding-left:5px; padding-right:5px; height: 30px; opacity: 0.5 !important;  border: 2px solid rgba(255,255,255,.2); box-shadow: 0 0 1px rgba(255,255,255,.6), 0 0 3px rgba(0,0,0,.6), 1px 1px 0 rgba(0,0,0,.6) inset, -1px -1px 0 rgba(0,0,0,.6) inset;}
.iTopPage:hover{opacity: 0.6 !important;}
#arrow {/* White arrow on the button */ padding: 3px 0 0px 0;margin: 0px; font-size: 11pt;color: #DDDDDD; vertical-align: middle; text-align:right; line-height:22px;}
 
.banner .slick-prev,.banner .slick-next {  background:none;  }
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding: 0;margin: 0;border: 0;outline: none;vertical-align: top;}
.fancybox-wrap {position: absolute;top: 0;left: 0;z-index: 8020;}
.fancybox-skin {position: relative;background: #fff;color: #444;text-shadow: none;-webkit-border-radius: 2px;-moz-border-radius: 2px; border-radius: 2px;}
.fancybox-opened {z-index: 8030;}
.fancybox-opened .fancybox-skin {-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner {position: relative;}
.fancybox-inner {overflow: hidden;}
.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling: touch;}
.fancybox-error {color: #444;font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin: 0;padding: 15px;white-space: nowrap;}
.fancybox-image, .fancybox-iframe {display: block;width: 100%;height: 100%;}
.fancybox-image {max-width: 100%;max-height: 100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url(images/fancybox_sprite.png);}
#fancybox-loading {position: fixed;top: 50%;left: 50%;margin-top: -22px;margin-left: -22px;background-position: 0 -108px;opacity: 0.8;cursor: pointer;z-index: 8060;}
#fancybox-loading div {width: 44px;height: 44px;background: url(images/fancybox_loading.gif) center center no-repeat;}
.fancybox-close {position: absolute;top: -18px;right: -18px;width: 36px;height: 36px;cursor: pointer;z-index: 8040;}
.fancybox-nav {position: absolute;top: 0;width: 40%;height: 100%;cursor: pointer;text-decoration: none;background: transparent url(images/blank.gif); /* helps IE */-webkit-tap-highlight-color: rgba(0,0,0,0);z-index: 8040;}
.fancybox-prev {left: 0;}
.fancybox-next {right: 0;}
.fancybox-nav span {position: absolute;top: 50%;width: 36px;height: 34px;margin-top: -18px;cursor: pointer;z-index: 8040;visibility: hidden;}
.fancybox-prev span {left: 10px;background-position: 0 -36px;}
.fancybox-next span {right: 10px;background-position: 0 -72px;}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-tmp {position: absolute;top: -99999px;left: -99999px;max-width: 99999px;max-height: 99999px;overflow: visible !important;}
/* Overlay helper */
.fancybox-lock {overflow: visible !important;width: auto;}
.fancybox-lock body {overflow: hidden !important;}
.fancybox-lock-test {overflow-y: hidden !important;}
.fancybox-overlay {position: absolute;top: 0;left: 0;overflow: hidden;display: none;z-index: 8010;background: url(images/fancybox_overlay.png);}
.fancybox-overlay-fixed {position: fixed;bottom: 0;right: 0;}
.fancybox-lock .fancybox-overlay {overflow: auto;overflow-y: scroll;}
/* Banner Start */
.slider-wrapper{ position:relative;}
.nivoSlider {position:relative;width:100%;height:auto;overflow: hidden;}
.nivoSlider img {position:absolute;top:0px;left:0px;max-width: none; height:auto;}
.nivo-main-image {display: block !important;position: relative !important; width: 100% !important;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:white; filter:alpha(opacity=0); opacity:0;}
/* The slices and boxes in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box {display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img { display:block; }
/* Caption styles */
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;width:100%;z-index:8;padding: 5px 10px;opacity: 0.8;overflow: hidden;display: none;-moz-opacity: 0.8;filter:alpha(opacity=8);-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */-moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;         /* Opera/IE 8+ */}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption { display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {text-align:center;padding: 0px 0;position:absolute; width:100%;height:25px;z-index:99;bottom:0;}
.nivo-controlNav a {cursor:pointer;background:url(images/bullets.png) no-repeat center 0px;display:inline-block;transition:none;overflow:hidden;width:15px; height:15px;text-indent:99px;}
.nivo-controlNav a.active,.nivo-controlNav a:hover {background:url(images/bullets.png) no-repeat center -23px;}
/* Banner End */
.SlectBox2 .SlectBox{ height:28px; padding-top:3px; border-radius: 3px;-webkit-box-shadow: 0px 3px 4px 0px rgba(222,222,222,1);
-moz-box-shadow: 0px 3px 4px 0px rgba(222,222,222,1);
box-shadow: 0px 3px 4px 0px rgba(222,222,222,1); }
.SlectBox2 .SumoSelect > .CaptionCont{ border:#d1cdcd 1px solid; }
.SlectBox2 .SumoSelect > .optWrapper.open{ top:33px;}

.SlectBox3{ border-radius: 3px; border:#2d2d2d 4px solid;}
.SlectBox3 .SlectBox{height:30px; padding-top:8px; }
.SlectBox3 .SumoSelect > .CaptionCont{ background:url(images/selector-bg.png) repeat-x left top; border:none;}
.SlectBox3 .SumoSelect > .CaptionCont > span{ color:#fff; font:17px "latoitalic";}
.SlectBox3 .SumoSelect > .CaptionCont > label{width:35px;}
.SlectBox3 .SumoSelect:hover > .CaptionCont > label{ background:none; width:35px;}
.SlectBox3 .SumoSelect > .CaptionCont > label > i{background-image:url(images/dropdown-arrow.png); }
.SlectBox3 .SumoSelect > .optWrapper.open{ top:42px;}

.SlectBox4 .SlectBox{ padding-top:7px; height:25px; border:#dcdcdc 1px solid!important; }
.SlectBox4 .SumoSelect > .CaptionCont > span { color:#818181; font:14px "latoitalic"; }
.SlectBox4 .SumoSelect > .CaptionCont > label > i{ background-image: url("images/drop-arrow2.png");}
.SlectBox4 .SumoSelect > .CaptionCont > label{ width:34px;}

.sponsors-inner li{width:31.33333333333333%; margin-right:3%; margin-bottom:23px;}
.sponsors-inner li:nth-child(3n+3){ margin-right:0px;}
.sponsors-inner li:nth-child(3n+4){ clear:both; content:"";} 
 
 /* -- Check box Radio buttons CSS [start]  --- */
	@media only screen {
.checkboxstyle,.radiostyle {/* Enable absolute positioning of the hidden form controls */position:relative;/* Just a bit of space. */margin-bottom:0.5em;/*Match line-height to the height of the replacement image to ensure itdoesn't get clipped*/line-height:22px;}
fieldset :last-child {margin-bottom:0;}/* Position and hide the real checkboxes and radio buttons */
input[type="checkbox"],input[type="radio"] {position:absolute;/* Match the image dimensions */width:20px;height:21px;/* Reset anything that could peek out or interfere with dimensions */overflow:hidden;margin:0;padding:0;border:0;outline:0;opacity:0;}/*Insert a pseudo element inside each label and give it a backgroundimage that will become the custom checkbox or radio button.Using inline-block lets you use vertical-align to adjust it verticallyas needed.*/
input[type="checkbox"] + span:before,input[type="radio"] + span:before {display:inline-block;width:20px;height:21px;margin-right:4px;background:url(images/radio-checkbox.png) no-repeat 0px -1px;content:" ";vertical-align:middle;}/*Position the background image differently depending on the state of eachcheckbox and radio button.*/input[type="radio"]:focus + span:before {background-position:0 -22px;}
input[type="radio"]:checked + span:before {background-position:0 -45px;}
input[type="radio"]:checked:focus + span:before {background-position:-0 -67px;}
input[type="checkbox"] + span:before {background-position:0 -88px;}
input[type="checkbox"]:focus + span:before {background-position:0 -110px;}
input[type="checkbox"]:checked + span:before {background-position:0 -132px;}
input[type="checkbox"]:checked:focus + span:before {background-position:0 -154px;}
	}
  /* -- Check box Radio buttons CSS [End]  --- */  

 .dropdown { background: none repeat scroll 0 0 #fff; border: 1px solid #dadada; display: inline-block; height: 37px; position: relative; width: 100%; } 
 .dropdown::before, .dropdown::after { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #888 transparent; border-image: none; border-style: dashed; border-width: 4px; content: ""; height: 0; pointer-events: none; position: absolute; right: 10px; top: 13px; width: 0; z-index: 2; }
.dropdown::before { border-bottom-style: solid; border-top: medium none; }
.dropdown::after { border-bottom: medium none; border-top-style: solid; margin-top: 7px; } 
.dropdown-select {-webkit-appearance: none; -moz-appearance: none; background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important; border: 0 none; border-radius: 0; color: #5d5d5d; font-family: "latoregular"; font-size: 15px !important; height: 38px; line-height: 14px; margin: 0; padding: 6px 8px 10px 10px; position: relative; text-shadow: 0 1px white; width: 100%; } 
.dropdown-select:focus { color: #5d5d5d; outline: 2px solid #49aff2; outline-offset: -2px; width: 100%; z-index: 1003; }
.dropdown-select > option { background: none repeat scroll 0 0 #f2f2f2; border-radius: 3px; cursor: pointer; font-family: "latosemibold"; font-size: 14px !important; margin: 3px; padding: 4px 8px; text-shadow: none; }
.dropdown-select > option:hover { background-color: #3399ff !important; }

.dropdown.ddsort{min-width: 160px; height: 30px; margin-top: 9px; top:3px;}
.dropdown.ddsort::before, .dropdown.ddsort::after {top:10px;}


 .lt-ie9 .dropdown { z-index: 1; }
.lt-ie9 .dropdown-select { z-index: -1; } 
.lt-ie9 .dropdown-select:focus { z-index: 3; }
 @media not all, not all { 
.dropdown::before, .dropdown::after { border: medium none transparent; } }
 @-moz-document url-prefix("") {
  .dropdown-select { padding-left: 6px; } }
   .pwi_container { background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important; }
  div.pwi_album { height: auto !important; margin: 0 3% 20px 0; width: 22.75% !important; }
   div.pwi_album:nth-child(4n+4) { margin-right: 0; }
  div.pwi_album:nth-child(4n+5) { clear: both; } 
 .pwi_album img { background: none repeat scroll 0 0 #ffffff; border: 1px solid #dbdbdb !important; box-shadow: 0 4px 7px 0 rgba(223, 223, 223, 1) !important; padding: 8px; width: 95% !important; }
  div .pwi_photo { border: medium none !important; height: auto !important; margin: 7px 1% !important; width: 23% !important; }
  div .pwi_photo img { max-height: 102px !important; min-height: 109px !important; width: 100% !important; } 
  div .pwi_album_title { color: #ef5a22; font-family: 'latoitalic'; font-size: 12px !important; line-height: 14px !important; padding-top: 10px !important; } 
 div .pwi_album_title::first-line { color: #000 !important; font-family: "latosemibold_italic"; font-size: 13px !important; }
  div .pwi_album_backlink { color: #000000 !important; font-family: "Lobster-Regular" !important; font-size: 18px !important; }
  div .pwi_album_description { display: none !important; }
.co-host{margin-bottom: -12px; top: -18px;}

.sponsors-h .bx-viewport{max-height:510px!important; min-height:510px!important;}
.sponsors li{-webkit-box-shadow: 0px 8px 12px 0px rgba(230,230,230,0.75);
-moz-box-shadow: 0px 8px 12px 0px rgba(230,230,230,0.75);
box-shadow: 0px 8px 12px 0px rgba(230,230,230,0.75); border:1px solid #dfdfdf;}

.committees-list li {-webkit-box-shadow: 0px 5px 5px 0px rgba(214,214,214,1);-moz-box-shadow: 0px 5px 5px 0px rgba(214,214,214,1);box-shadow: 0px 5px 5px 0px rgba(214,214,214,1);color: #010101;font-family: "latoitalic";font-size: 14px;margin-bottom: 3px; border:solid 1px #bababa; background:url(images/commite-list-bg.jpg) repeat-x left bottom;}
.committees-list li a { color: #010101;}
.flower { background-image: url("images/flower2.png");background-position: 3px center; background-repeat: no-repeat;padding-left: 30px;}

.flower:hover { background-image: url("images/orange-flower2.png");background-position: 3px center; background-repeat: no-repeat;padding-left: 30px;}

.tca-news-list li { background-image: url("images/border-b.png");background-position: center bottom;background-repeat: no-repeat;margin-bottom: 10px;}
.tcaborder {background-image: url("images/border-b.png"); background-position: center bottom;background-repeat: no-repeat;}

.events-list li{ border-bottom:solid 1px #e8e8e8; padding-bottom:15px; padding-top:15px; }
.events-list li:last-child{ border-bottom:none; padding-bottom:0px;}
/*.events-list li:nth-child(2n+2){margin-right:0;}
.events-list li:nth-child(2n+3){clear:both;}
.events-list li:nth-child(-n+2){padding-top:0;}
.events-list li:nth-last-child(-n+2){ border-bottom:none; padding-bottom:0;}*/

.event-border{background:url(images/event-border.png) no-repeat left bottom;}

.heading1,.heading2,.heading3{font:19px 'latobold'; color:#06377a; margin-bottom:4px;}
.heading2{font-size:17px; color:#ef5a22;}
.heading3{font-size:15px; color:#000000;}

.about-list{margin-bottom:10px!important;}
.about-list li { background: url("images/innermenu-list.png") no-repeat scroll left 10px rgba(0, 0, 0, 0); color: #153246; line-height:22px; padding: 5px 0 5px 19px;}

btn-warning2{ background-color: #ffa800;border: 1px solid #c17f01;color: #fff;}
.btn-warning2:hover {color: #fff;}
.btn2 {background-color: #ffa800;border-radius: 5px;color: #000;padding: 12px 30px !important;}

.inner-list1 li{width:31.33333333333333%; margin-right:3%; margin-bottom:5px; background-color:#f2f2f2; }
.inner-list1 li:hover,.inner-list1 li.active{background-color:#42ad43; }
.inner-list1 li a{ padding:13px 15px 13px 20px; display:block; color:#000; background:url(images/list-flower.png) left 17px no-repeat; }
.inner-list1 li:nth-child(3n+3){ margin-right:0px; }
.inner-list1 li:nth-child(3n+4){ clear:both; content:""; }

.competition-results1 li{background-color:#fff; border-top:1px solid #efefef; border-bottom:2px solid #CCCCCC; margin-bottom:10px; border-radius:0 0 5px 5px; -webkit-box-shadow: 0px 1px 3px -2px rgba(0,0,0,0.75);-moz-box-shadow: 0px 1px 3px -2px rgba(0,0,0,0.75); box-shadow: 0px 1px 3px -2px rgba(0,0,0,0.75); }
.competition-results1 li div{padding-left:10px;}
.competition-results1 li:hover, .competition-results1 li.active{background:none;}

.competition-results2 li{background-color:#fff; border-top:1px solid #efefef; border-bottom:2px solid #CCCCCC; margin-bottom:15px; -webkit-box-shadow: 0px 1px 3px -2px rgba(0,0,0,0.75);-moz-box-shadow: 0px 1px 3px -2px rgba(0,0,0,0.75); box-shadow: 0px 1px 3px -2px rgba(0,0,0,0.75); }
 
.invittees-list2 li {margin-bottom: 18px;margin-right: 3%; width: 22.75%;}
.invittees-list2 li:nth-child(4n+4) { margin-right: 0;}
.invittees-list2 li:nth-child(4n+5) {clear: both;}
label.error2 {color: #ff0000;font-size: 12px;margin-bottom: 5px; float:right;}
span.error2 {color: #ff0000;font-size: 12px;margin-bottom: 5px;  float:right;}
.input-block-level.error2 {border-color:#ff0000;margin-bottom:0px;}
.videos-gallery-list li {
    margin-bottom: 15px;
    margin-right: 2%;
    width: 24.5%;
}
.videos-gallery-list li:nth-child(3n+3) {
    margin-right: 0;
}
.videos-gallery-list li:nth-child(3n+4) {
    clear: both;
}
.videogallery li{margin-right:3%; width:22.5%; margin-bottom:20px;}
.videogallery li:nth-child(4n+4){margin-right:0;}
.videogallery li:nth-child(4n+5){clear:both;}

/*--------------------- [Calender] ---------------------------*/
#edodatki_widget .widget_calendar > span{display:none!important;}
#edodatki_widget .widget_calendar #calendar_header{background-color:#23b14d; padding:6px 0; margin-bottom:0px !important; border-bottom:1px solid #168036!important;}
#edodatki_widget .widget_calendar > div{margin-top:0px!important;}
#edodatki_widget .widget_calendar #calendar_header > span{color:#fff!important; font-family:'latoregular'; padding-top:2px;}
#edodatki_widget .widget_calendar #calendar_wraper{background-color:#fafafa!important; border-left: 1px solid #eeeeee;}
#edodatki_widget .widget_calendar #calendar_wraper table{width:100%!important; }
#edodatki_widget .widget_calendar{width:100%!important;}
#edodatki_widget .widget_calendar #calendar_wraper table tr th{background-color:#e2e2e2!important; border-collapse: collapse; border-spacing: 0;}
#edodatki_widget .widget_calendar #calendar_header .next, #edodatki_widget .widget_calendar #calendar_header .prev, #edodatki_widget .widget_calendar > div, #edodatki_widget .widget_calendar {background-image:url(images/calender-arrows.jpg) !important;}
#edodatki_widget .widget_calendar #calendar_header .next {background-position: -20px 0 !important;}
#edodatki_widget .widget_calendar #calendar_header .prev {background-position: 0 0 !important;}
#edodatki_widget .widget_calendar #calendar_wraper table tr td{padding:6px 5px!important; color:#626262!important; font-family:'latosemibold';}
#edodatki_widget .widget_calendar #calendar_wraper table tr td.other{color:#b3b3b3!important; font-family:'latosemibold';}
#edodatki_widget .widget_calendar #calendar_wraper table tr td.today {background-color:#23b14d!important; color:#fff!important; font-family:'latosemibold';}
.table-striped th{font-size:18px;}
.table-striped th, .table-striped td{padding:8px 20px;}
.table-striped td{color:##34453c1!important;}